> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callhq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Place Outbound Call



## OpenAPI

````yaml post /calls/outbound
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.callhq.ai/api
security:
  - apiKeyAuth: []
paths:
  /calls/outbound:
    post:
      tags:
        - Calls
      summary: Place Outbound Call
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - assistantId
                - phoneNumberId
                - customer
              properties:
                assistantId:
                  type: string
                  description: Local assistant ID
                phoneNumberId:
                  type: string
                  description: Local phone number ID
                customer:
                  type: object
                  required:
                    - number
                    - name
                  properties:
                    number:
                      type: string
                      example: '+919876543210'
                    name:
                      type: string
      responses:
        '200':
          description: Call placed successfully
        '400':
          description: Missing required fields
        '404':
          description: Assistant or Phone number not found
        '500':
          description: Failed to initiate call
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````